#!/bin/bash

M=(2 8 32 128)
RATIO=(0.2 0.5 0.8)
C=(0.1 0.5 0.9)

for m in ${M[@]}; do 
    for ratio in ${RATIO[@]}; do     
        for c in ${C[@]}; do     
            echo $m $ratio $c
            java -Xms1024m -cp "$CLASSPATH:../lib/*" multinomad.tools.cec2013.BasinsTriangularDistribution m=${m} ratio=${ratio} c=${c} > triangularProbabilitiesM${m}R${ratio}C${c}.dat
        done
    done
done

